Spatial distribution functions
==============================

Functions to help create distributions based on the position of the nodes.

Syntax:
~~~~~~~

.. code-block:: Python

   nest.spatial_distributions.gamma(x, kappa, theta)

.. automodule:: nest.spatial_distributions.hl_api_spatial_distributions
   :members:
   :undoc-members:
   :show-inheritance:
